Create a workspace update
Creates a [workspace update](https://learning.postman.com/docs/collaborating-in-postman/using-workspaces/internal-workspaces/workspace-updates) in the given workspace. Workspace updates keep workspace watchers informed about changes, such as new features, bug fixes, breaking changes, and announcements.
Authentication
x-api-keystring
API Key authentication via header
OR
Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.
OR
AuthorizationBasic
Basic authentication of the form Basic <base64(username:password)>.
Path parameters
workspaceId
The workspace's ID.
Request
This endpoint expects an object.
description
The content of the workspace update.
topic
The title of the workspace update.
category
The update's assigned category.
Response
Successful Response
id
The workspace update's ID.
topic
The title of the workspace update.
description
The content of the workspace update.
workspaceId
The ID of the workspace in which the workspace update was created.
createdBy
The user ID of the user that created the workspace update.
updatedBy
The ID of the user who last updated the workspace update.
createdAt
The date and time at which the workspace update was created.
updatedAt
The date and time at which the workspace update was last updated.
category
The update's assigned category.
isPinned
If true, the workspace update is pinned to the top of the workspace updates list.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
500
Internal Server Error